
/* Class = "NSButtonCell"; title = "Install now"; ObjectID = "7cp-By-ilw"; */
"7cp-By-ilw.title" = "现在安装";

/* Class = "NSTextFieldCell"; title = "Fonts have been installed"; ObjectID = "8ZW-06-AvJ"; */
"8ZW-06-AvJ.title" = "字体已安装";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Ska-um-z8e"; */
"Ska-um-z8e.title" = "关闭";

/* Class = "NSButtonCell"; title = "Do not install"; ObjectID = "Sy1-VX-Cfg"; */
"Sy1-VX-Cfg.title" = "请勿安装";

/* Class = "NSTextFieldCell"; title = "The following fonts are used in the project but not installed. Proceed with installation?"; ObjectID = "gGD-BM-o3Q"; */
"gGD-BM-o3Q.title" = "以下字体将会被用于项目但是不被安装。继续安装？";

/* Class = "NSButtonCell"; title = "Close Document"; ObjectID = "pZX-Fn-YcT"; */
"pZX-Fn-YcT.title" = "关闭文档";

/* Class = "NSPanel"; title = "Window"; ObjectID = "z1C-ea-YDa"; */
"z1C-ea-YDa.title" = "窗口";
